---
group:
  name: Vimmone
  description: ''
  projects:
  - name: MMS
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BlackJack'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mms'
    description: ''
    mirrorRelease: false
    topic: ''
  